<style>
body {
background-repeat:no-repeat;
background-size: cover; 
}
</style>

<?php
include("header.php");
kick_me("contrat.php?req=liste&incomplet=1");

$a = mt_rand(0,17); 
echo $a;

echo'<body background="../images/fonds/'.$a.'.jpg" background="cover">';

include("footer.php");
?>